
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { color:#FFFFFF !Important; font-size:15px; }
ul.horizontal.site-menu li { border-right:none; }
.site-menu,ul.horizontal.site-menu{margin:0 auto; padding:0; height:auto; width:100%; display:block;}
ul.horizontal.site-menu ul.sub-menu li {width:100%;padding:0px 0px 0px 5px;background-color:#FFFFFF;}
ul.horizontal.site-menu li {padding:0px;line-height:30px; background-image:none;background-color:transparent;padding-top:5px !important; padding-bottom:5px !important;}
ul.horizontal.site-menu li a{float:left; display:block; color:rgb(255,255,255); text-decoration:none; line-height:30px;white-space:nowrap;}
ul.horizontal.site-menu li a span{float:left; display:block;}
ul.horizontal.site-menu ul.sub-menu li span a { color:#000000 !important;font-size:15px; }
ul.horizontal.site-menu li.selected-menu-item a{  text-decoration:none;}
ul.horizontal.site-menu li.menu-separator { padding:0px !important; height:0px; width:0px;}
ul.horizontal.site-menu ul.sub-menu li { *width:200px;max-width:250px;border:none;padding-top:0px !important; padding-bottom:0px !important;}
ul.horizontal.site-menu li:hover span span { color:#959595 !important; background-color:transparent; }
ul.horizontal.site-menu li,ul.horizontal.site-menu li:hover { background-color:transparent; }
/*SUB MENU***/
ul.horizontal.site-menu li.sub-parent:hover { background-color:transparent !important; }
ul.site-menu ul.sub-menu li span a{padding:0px !important;width:100%;color:#000000;background-color:transparent;border-right:none;line-height:30px;}
ul.site-menu ul.sub-menu li span a:hover{width:100%;color:#959595 !important;text-decoration:underline;}

ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { font-weight:normal !important; }
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span { color:#959595 !important; }
ul.horizontal.site-menu,.site-menu { border-bottom:none !important; }
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,ul.horizontal.site-menu ul.sub-menu li span a { font-family:Arial,sans-serif !important; }
ul.horizontal.site-menu li span span { background-image:url(/images/shared_images/menu_white_16.png); }

ul.horizontal.site-menu li.sub-parent:hover ul { background-color:transparent !important; top: 40px;*left:-40px;left:0px !important; border:none !importrant; box-shadow:none !important; }
ul.horizontal.site-menu ul.sub-menu li { background:rgba(0,0,0,.8) !important; min-width:100px !important; border:none !important;padding-right:10px !important;}
ul.horizontal.site-menu ul.sub-menu li span a { line-height:32px !important; padding:0px 10px 0px 5px !important;color:#FFFFFF !important; }
ul.horizontal.site-menu ul.sub-menu { border:none !important; }
ul.horizontal.site-menu ul.sub-menu li span a:hover { text-decoration:none !important; }
ul.horizontal.site-menu ul.sub-menu li:hover { background:rgba(0,0,0,1) ; }
ul.site-menu ul.sub-menu li.menu-separator {padding-top:1px !important; padding-bottom:1px !important;background-color:#000000;padding-right:15px !important;}
ul.horizontal.site-menu, .site-menu { background-color:#000000; }
ul.horizontal.site-menu ul.sub-menu {
opacity: 0;      /* Hide sub level, we will use this in transition */
-webkit-transition: opacity .1s ease-in-out; /* For chrome & safari */
-moz-transition: opacity .1s ease-in-out; /* For mozilla firefox */
-o-transition: opacity .1s ease-in-out; /* For opera */
transition: opacity .1s ease-in-out;

}

ul.horizontal.site-menu ul.sub-menu {
     position:absolute;
     left:0;
     top:36px;
     max-height:0;
     overflow:hidden;
     -webkit-transform:perspective(400) rotate3d(1,0,0,-90deg);
     -webkit-transform-origin:50% 0;
     -webkit-transition:550ms;
     -moz-transition:550ms;
     -o-transition:550ms;
     transition:550ms;
}
ul.horizontal.site-menu > li:hover ul {
	opacity:1;
     max-height:1000px;
     -webkit-transform:perspective(400) rotate3d(0,0,0,0);
}
ul.horizontal.site-menu ul.sub-menu {
transform:perspective(400px) rotate3d(1,0,0,-90deg);
}
ul.horizontal.site-menu > li:hover ul {
transform:perspective(400px) rotate3d(0,0,0,0);
}